/* PalmOS Stylesheet for Paul Hensel's web site
  This stylesheet modifies my standard stylesheet for use with mobile devices.
  Because of the wide variation HTML/CSS support on mobile devices, as well as
  the almost-certain lack of interest in most of my web site by users employing
  these devices, this stylesheet assumes the use of Palm's Blazer browser on a
  Treo 650; I believe that even users without such a device will find this to be 
  better than my regular stylesheet.  I can't figure out how to get italics to
  work even on this device, though, so for now I've turned off itslics here.
  */

/*  BASE STYLESHEET -- ATTEMPT TO CLEAR ALL BROWSER-SPECIFIC DEFAULTS 
  Based on Matt Wilcox' comments posted to Eric Meyer's "Really Undoing CSS" blog entry:
    <http://www.meyerweb.com/eric/thoughts/2004/09/15/emreallyem-undoing-htmlcss/>
  As well as that blog, Eric Meyer's "Stripped Down Style" in 10/2004 Design In-Flight,
    and Tantek Celik's Undohtml.css (included in Meyer's article)
  */
/* Remove Preset Margin-Padding-Border Values */
html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, li, dd, dt, img,
blockquote, q, table, thead, tbody, tfoot, caption, th, tr, td, a, form,
input, textarea, fieldset, pre
  {margin : 0; padding : 0; border : 0}
table {border-collapse: collapse;}
ul ul, ul ol, ul dir, ul menu, ul dl,
ol ul, ol ol, ol dir, ol menu, ol dl,
dir ul, dir ol, dir dir, dir menu, dir dl,
menu ul, menu ol, menu dir, menu menu, menu dl,
dl ul, dl ol, dl dir, dl menu, dl dl
  {margin-top: 0; margin-bottom: 0;}
/* Standardize List Bullet Types */
ul, ol, dl {list-style-type: disc;} 
/* Standardize Header Formatting */
h1 {font-size: 1.2em; font-weight: bold;}
h2 {font-size: 1.1em; font-weight: bold; text-align : center; margin-top : 10px}
h3 {font-size: 1.1em; font-weight: bold;; margin-top : 10px}
h4 {font-size: 1em; font-weight: bold;; margin-top : 10px}
h5 {font-size: 1em; font-weight: bold; font-style: italic;}
h6 {font-size: 0.8em; font-style: italic;}



/* MY OWN STYLE SHEET FOLLOWS FROM HERE DOWNWARD */
html, body
  {font-family: Times, "Times New Roman", Standard, serif;}

body {
  width : 100%;
  background-color : #990000;
  color : #ffcc00;
  }
h1, h2, h3, h4, h5, h6 {
  background-color : #ffffff;
  color : #000000;
  }
p, th, td, caption {
  background-color : #ffffff;
  color : #000000;
  margin-top : 5px;
  margin-bottom : 5px;
  }
caption {
  font-style: italic;
  caption-side : top;
  }
i, em {
  font-style: normal;
  }
b, strong {
  font-weight: bold;
  }
table {
  text-align : center;
  margin : 0 auto;
  }
th, tr, td {
  border : 1px solid #000000;
  text-align : center;
  empty-cells : show;
  }
td.shaded {
  background-color : #cccc99;
  color : #000000;
  }
ul {
  background-color : #ffffff;
  color : #000000;
  padding-left : 15px;
  }
blockquote {
  background-color : #ffffff;
  color : #000000;
  margin-top : 10px;
  padding-left : 15px;
  }
a:link, a:visited, a:hover, a:active {
  color : #990000;
  background-color : #ffffff;
  text-decoration : none;
  }
name {
  color : #990000;
  background-color : #ffffff;
  text-decoration : none;
  }
.center {
  text-align : center;
  }


/* Styles for Page Header Section */
#header {
  width : 100%;
  background : #990000;
  color : #ffcc00;
  vertical-align : middle;
  text-align : center;
  padding-bottom : 10px;
  }
#logo {
  display : none;
  visibility : hidden;
  overflow : hidden;
  }
h1.header, h2.header, h3.header, h4.header, h5.header, h6.header {
  background-color : #990000;
  color : #ffcc00;
  vertical-align : middle;
  text-align : center;
  }
p.header {
  background-color : #990000;
  color : #ffcc00;
  }
a.header:link, a.header:visited, a.header:hover, a.header:active  {
  background-color : #990000;
  color : #ffcc00;
  text-decoration : none;
  }


/* Styles for Page Navigation Sidebar */
#nav {
  width : 100%;
  background : #cccc99;
  color : #990000;
  }
.nav {
  background : #cccc99;
  color : #990000;
  }
h1.nav, h2.nav, h3.nav, h4.nav, h5.nav, h6.nav {
  background-color : #cccc99;
  color : #000000;
  text-align : center;
  margin-top : 10px;
  margin-bottom: 0px;
  }
p.nav {
  background-color : #cccc99;
  color : #990000;
  padding-left : 5px;
  padding-right : 5px;
  }
ul.nav {
  background-color : #cccc99;
  color : #990000;
  padding-left : 20px;
  list-style-position : outside;
  }
a.nav, a.nav:link, a.nav:visited, a.nav:hover, a.nav:active {
  text-decoration : none;
  background-color : #cccc99;
  color : #990000;
  }


/* Styles for Main Page Content */
#content {
  width : 300px;
  background : #ffffff;
  color : #990000;
  }
